# Type alias IPageReferenceOptions

IPageReferenceOptions: {
hyperlink?: boolean;
useRelativePosition?: boolean;
}

#### Type declaration

- ##### `Optional` `Readonly` hyperlink?: boolean

  \h option - Creates a hyperlink to the bookmarked paragraph.

- ##### `Optional` `Readonly` useRelativePosition?: boolean

  \p option - Causes the field to display its position relative to the source bookmark. If the PAGEREF field is on the same page as the bookmark, it omits "on page #" and returns "above" or "below" only. If the PAGEREF field is not on the same page as the bookmark, the string "on page #" is used.

- Defined in file/paragraph/links/pageref.ts:7

Generated using TypeDoc